
#验证码发送相关参数
rong_userid: 8a216da86715511501673e331c24171e
rong_token: 3d7dc58c6a334ad6887317efbf847e41
app_id: 8a216da86715511501673e331c741725
template_id: 435329
code_type: 1


# 合同管理-客户信息
yy_apicode: 35afe9ec3263424f9a18feb837177169
yy_mhcxurl: https://api.yonyoucloud.com/apis/dst/enterpriseTicketQuery/enterpriseSearchByName
yy_shcxurl: https://api.yonyoucloud.com/apis/dst/enterpriseTicketQuery/enterpriseTicketInfo

# 公共密码
publicPassword: jsxgpassword

#阿里云文件夹路径
aliyun_directory: attachment-file/assess
#签章阿里云文件bucketName
qzBucketName: xg-qz
#文件存储位置
directory: /attachment-file

aliyunUrl: http://oss.gangwaninfo.com


apptoken: Mt4een4BN8
appsecret: qhA4aV2GKE8Oq8k4G3twLiUn4U60cN
signature: 19ed90930b5b84800ea582e34b71d1dd

signature_http_top: http://121.40.158.10:9182

#竖版模板templateId
vertical_templateId: 2896237810850173018
#横板模板templateId
across_templateId: 2896237585095954500
#公司圆章
company_round_seal_id: 2895593387063378002
#公司圆章-竖
company_round_seal_id_vertical: 2898042707446829376
#公司方章
company_parties_seal_id: 2895597212998434929
#审定单用印流程id
approval_category_id: 3040555949196452300
#报告用印流程id
report_category_id: 2896237012158222343
#审定内用印流程id
judgement_category_id: 2912238663717396786
#审定单用印流程id(盐城)
approval_YC_category_id: 2933219658963918882
#报告用印流程id(盐城)
report_YC_category_id: 2933233335469383748

